p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1260px;height:1260px;z-index:1;}
#Text3 {display:block;position:absolute;left:437px;top:17px;width:591px;height:105px;z-index:2;}
#Img7 {display:block;overflow:hidden;position:absolute;left:200px;top:10px;width:172px;height:122px;z-index:3;}
#Img7Inner {position:absolute;width:172px;height:122px;border:0px;}
#Text2 {display:block;position:absolute;left:428px;top:17px;width:591px;height:105px;z-index:4;}
#Line1 {display:block;overflow:hidden;position:absolute;left:-1px;top:164px;width:1262px;height:20px;z-index:5;background:url('./images/herrinneringen_Line1.png');background-repeat:no-repeat;}
#Text28 {display:block;position:absolute;left:418px;top:121px;width:754px;height:79px;z-index:6;}
#Img2 {display:block;overflow:hidden;position:absolute;left:14px;top:26px;width:159px;height:119px;z-index:7;}
#Img2Inner {position:absolute;width:159px;height:119px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:1063px;top:10px;width:169px;height:121px;z-index:8;}
#Img3Inner {position:absolute;width:169px;height:121px;border:0px;}
#Text29 {display:block;position:absolute;left:1112px;top:129px;width:102px;height:27px;z-index:9;}
#But1 {display:block;overflow:hidden;position:absolute;left:206px;top:131px;width:159px;height:35px;z-index:10;background:url('./buttons/herrinneringen_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#FFFFFF;}
#But1.Up p {top:10px;left:57px;}
#But1.Down p {top:11px;left:58px;}
#But1.Over p {top:10px;left:57px;}
#But1 div {display:none;}
#Line2 {display:block;overflow:hidden;position:absolute;left:0px;top:359px;width:1262px;height:20px;z-index:11;background:url('./images/herrinneringen_Line1.png');background-repeat:no-repeat;}
#Text1 {display:block;position:absolute;left:60px;top:182px;width:1105px;height:176px;z-index:12;}
#Text4 {display:block;position:absolute;left:474px;top:1213px;width:263px;height:52px;z-index:13;}
#Text6 {display:block;position:absolute;left:75px;top:1160px;width:1123px;height:105px;z-index:14;}
#Video1 {display:block;overflow:hidden;position:absolute;left:349px;top:450px;width:563px;height:462px;z-index:15;}
#Box1 {display:block;overflow:hidden;position:absolute;left:349px;top:408px;width:563px;height:56px;z-index:16;background:url('./images/herrinneringen_Box1.png');background-repeat:no-repeat;}
#Text5 {display:block;position:absolute;left:102px;top:3px;width:365px;height:39px;z-index:17;}
#Text11 {display:block;position:absolute;left:437px;top:623px;width:375px;height:82px;z-index:18;}
#But10 {display:block;overflow:hidden;position:absolute;left:468px;top:671px;width:159px;height:35px;z-index:19;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But10 p {visibility:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:52px;top:406px;width:230px;height:232px;z-index:20;}
#Img1Inner {position:absolute;width:230px;height:232px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:971px;top:936px;width:228px;height:225px;z-index:21;}
#Img4Inner {position:absolute;width:228px;height:225px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:971px;top:669px;width:230px;height:221px;z-index:22;}
#Img5Inner {position:absolute;width:230px;height:221px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:970px;top:406px;width:227px;height:228px;z-index:23;}
#Img6Inner {position:absolute;width:227px;height:228px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:52px;top:931px;width:227px;height:231px;z-index:24;}
#Img8Inner {position:absolute;width:227px;height:231px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:349px;top:934px;width:226px;height:228px;z-index:25;}
#Img9Inner {position:absolute;width:226px;height:228px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:689px;top:936px;width:223px;height:221px;z-index:26;}
#Img10Inner {position:absolute;width:223px;height:221px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:52px;top:671px;width:229px;height:232px;z-index:27;}
#Img11Inner {position:absolute;width:229px;height:232px;border:0px;}
